:root {
    --nb-menu-second-level-item-4-color: var(--nb-text-color-primary);
    --nb-menu-second-level-item-4-font-size: var(--nb-font-size-16);
    --nb-menu-second-level-item-4-font-weight: var(--nb-font-weight-700);
    --nb-menu-second-level-item-4-line-height: 22px;
    --nb-menu-second-level-item-4-border-radius: 4px;
    --nb-menu-second-level-item-4-active-bg: var(--nb-color-gray-300);

    --nb-menu-second-level-item-4-active-color: var(--nb-text-color-primary);
    --nb-menu-second-level-item-4-active-text-decoration: underline;
}
.nb-menu-second-level-item-4 {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.nb-menu-second-level-item-4 .nb-menu-second-level-item-link {
    color: var(--nb-menu-second-level-item-4-color);
    font-size: var(--nb-menu-second-level-item-4-font-size);
    font-weight: var(--nb-menu-second-level-item-4-font-weight);
    width: fit-content;
}

.nb-menu-second-level-item-4 .nb-menu-second-level-item-link:hover {
    color: var(--nb-menu-second-level-item-4-color);
    background-color: var(--nb-menu-second-level-item-4-active-bg);
    text-decoration: var(--nb-menu-second-level-item-4-active-text-decoration);
}

.nb-menu-second-level-item-4 .nb-menu-second-level-item-link .nb-menu-second-level-item-icon {
    display: none;
}

@media screen and (max-width: 991px) {
    :root {
        --nb-menu-second-level-item-4-font-weight: var(--nb-font-weight-500);
    }

    .nb-menu-second-level-item-4 {
        position: relative;
        display: block;
        min-height: var(--nb-menu-first-level-item-4-min-height);
        place-content: center;
        padding-left: 16px;
        margin-right: 13px;
        border-top-right-radius: var(--nb-menu-second-level-item-4-border-radius);
        border-bottom-right-radius: var(--nb-menu-second-level-item-4-border-radius);
    }

    .nb-menu-second-level-item-4 .nb-menu-second-level-item-link {
        width: 100%;
    }

    .nb-menu-second-level-item-4.active {
        background-color: var(--nb-menu-second-level-item-4-active-bg);
    }

    .nb-menu-second-level-item-4 .nb-menu-second-level-item-link {
        display: flex;
        align-items: center;
        justify-content: space-between;
        line-height: var(--nb-menu-second-level-item-4-line-height);
    }

    .nb-menu-second-level-item-4 .nb-menu-second-level-item-link .nb-menu-second-level-item-icon {
        display: block;
        font-size: 12px;
        line-height: var(--nb-menu-second-level-item-4-line-height);
        margin-right: 16px;
    }

    .nb-menu-second-level-item-4:not(:has(.nb-menu-third-level-item-list-3)) .nb-menu-second-level-item-icon {
        display: none;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4:has(.nb-menu-dropdown.active) {
        padding: 0;
    }
}

@media screen and (max-width: 576px) {
    .nb-menu-second-level-item-4 {
        margin-right: 14px;
    }

    .nb-menu-second-level-item-4.active {
        background-color: transparent;
    }

    .nb-menu-second-level-item-4 .nb-menu-second-level-item-link .nb-menu-second-level-item-icon {
        margin-right: 0;
    }
}